RubyGems Navigation menu

repl_runner 0.0.1

Programatically drive REPL like interfaces, irb, bash, etc.

Gemfile
          gem 'repl_runner', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install repl_runner -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Richard Schneeman

Owners:

Licenses:

  • MIT

Total downloads 6,799

For this version 2,706

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 19, 2014 (11 KB)
  2. 0.0.2 - October 2, 2013 (10.5 KB)
  3. 0.0.1 - June 26, 2013 (10 KB)

Runtime Dependencies:

Development Dependencies: